/* Main sec  */
.main-bnr {
    background: #1F9F9F;
    height: 750px;
}
.main-bnr .navbar-expand-lg .container-fluid {
    display: flex;
    flex-wrap: inherit;
    justify-content: space-between;
    align-items: flex-end;
}
/* NAV  */
.main-bnr .bg-body-tertiary {
   background: none !important;
}
.navbar-expand-lg .navbar-nav {
    width: 100% !important;
    display: flex;
    justify-content: flex-end;
}
.main-bnr li.nav-item {
    padding-left: 58px;
    text-align: end;
}
.main-bnr li.nav-item a{
    color: #ffff !important;
}
.main-bnr .navbar-brand img{
    width: 100%;
}
/* BANNER  */
.main-bnr .bnr{
    padding-top: 10rem;
    position: relative;
}
.main-bnr .bnr h1 {
    color: #ffff;
    font-size: 62px;
    font-weight: 700;
    padding-bottom: 60px;
}
.main-bnr .bnr .bnr-sec1 .form-box {
    width: 50%;
    backdrop-filter: blur(5px);
    background: linear-gradient(180deg, #ffffff5c);
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 315px;
    border-radius: 10px;
    padding-top: 60px;
}
.main-bnr .bnr .bnr-sec1 .form-box input {
    width: 80%;
    padding: 13px;
    border-radius: 5px;
    border: none;
    margin-bottom: 18px;
}
.main-bnr .bnr .bnr-sec1 .form-box input:focus-visible{
    outline: transparent;
}
.main-bnr .bnr .bnr-sec1{
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
}   

.main-bnr .bnr .bnr-sec1 .form-box .snd-btn {
    width: 100%;
    justify-content: center;
    display: flex;
    margin-top: 5px;
}
.main-bnr .bnr .bnr-sec1 .form-box .snd-btn a {
    color: #ffff;
    text-decoration: none;
    background: #1F9F9F;
    width: 80%;
    display: flex;
    justify-content: center;
    padding: 12px 0px;
    border-radius: 30px;
}
.main-bnr .bnr .bnr-sec1 .clm-2 .prgm-box {
    text-align: center;
    height: 110px;
    background: #ffff;
    margin-bottom: 30px;
    width: 77%;
    align-content: center;
    border-radius: 7px;
    box-shadow: 0px 0px 7px -3px #000;
}
.main-bnr .bnr .bnr-sec1 .clm-2 .prgm-box h5{
    color: #1F9F9F;
}
.main-bnr .bnr .bnr-img {
    position: absolute;
    top: 28px;
}
.main-bnr .bnr .bnr-img img{
    width: 100%; 
}
/* CERTIFICATE  */
.certificate .certify-sec{
    display: flex;
}
.certificate .certify-sec .cer-1{
    padding: 15px 20px;
}
.certificate .certify-sec .cer-1 img{
    width: 100%;
}

 /* WHY CHOOSE  */
.why-choose {
    padding: 110px 0px 60px 0px;
}
.why-choose .why-sec1 h2 {
    padding-right: 69px;
    font-weight: 700;
    font-size: 35px;
}
.why-choose .why-sec1 h2 span{
    color: #1F9F9F;
}
.why-choose .why-sec1 p {
    padding-top: 80px;
    margin-bottom: 78px;
}
.why-choose .why-sec1 a {
    background: #1F9F9F;
    padding: 10px;
    text-decoration: none;
    border-radius: 7px;
    color: #ffff;
}
.why-choose .why-sec2 .why-img img{
    width: 100%;
}
.why-choose .why-sec2 .boxes{
    display: flex;
}
.why-choose .why-sec2 .boxes .box-1 {
    background: #1F9F9F;
    margin: 15px 10px;
    border-radius: 10px;
}
.why-choose .why-sec2 .boxes .box-1 .time {
    display: flex;
    padding-left: 25px;
}
.why-choose .why-sec2 .boxes .box-1 h6 {
    color: #ffff;
    padding-left: 23px;
    margin-top: 10px;
}
.why-choose .why-sec2 .boxes .box-1 .time p{
    padding: 0px 19px;
    color: #ffff;
}
/* COURSE HIGHLIGHTS   */
.highlight {
    background: #1F9F9F;
    height: 355px;
}
.highlight h2{
    padding: 50px 0px;
    text-align: center;
    font-weight: 700;
}
.highlight h2 span{
    color: #ffff;
}
.highlight .course-box {
    background: #ffff;
    height: 80px;
    border-radius: 10px;
    margin-bottom: 15px;
    transition: all 0.5s ease;
}
.highlight .course-box:hover{
    transform: translateY(-10px) !important;
    transition: all 0.5s ease-in-out;
}
.highlight .course-box .icon {
    display: flex;
    align-items: center;
    justify-content: center;
    padding-top: 5px;
}
.highlight .course-box .icon img{
     padding-right: 15px;
}
.highlight .course-box .icon h6 {
    font-weight: 700;
    color: #1F9F9F;
    font-size: 18px;
}
.highlight .course-box  p {
    text-align: center;
    padding-top: 10px;
}
 /* LEARN  */
.learn {
    padding: 60px 0px;
}
.learn  h2 {
    font-weight: 700;
    text-align: center;
    padding-bottom: 70px;
}
.learn  h2 span{
    color: #1F9F9F;
}
.learn .learn-txt ul li {
    list-style: none;
    display: flex;
    align-items: center;
    line-height: 48px;
}
.learn .learn-txt ul li i{
    color: #1F9F9F;
    font-size: 24px;
    padding-right: 15px;
}
.learn .learn-img {
    background: #D2ECEC;
    display: flex;
    justify-content: center;
    height: 480px;
    border-radius: 15px;
}
.learn .learn-img img {
    width: 73%;
}

 /* INTERNSHIP */
 .internship .main-cnt h2 span{
    color: #1F9F9F;
 }
 .internship .main-cnt h2{
     font-weight: 700;
    text-align: center;
 }
.internship .main-cnt p {
    text-align: center;
    padding: 30px 17rem;
}
.internship .main-cnt p span{
    color: #1F9F9F;
}
.internship .slick .slick-sec{
    padding: 15px;
    position: relative;
}
.internship .slick .slick-sec img{
    width: 100%;
}
.internship .slick .slick-sec .slick-cnt {
    background: #1f9f9f78;
    position: absolute;
    width: 91%;
    height: 35px;
    bottom: 15px;
}
.internship .slick .slick-sec .slick-cnt p {
    text-align: center;
    color: #ffff;
    margin: 0px;
    padding-top: 4px;
}
/* JOIN  */
.join{
    padding: 60px 0px;
}
.join h2 {
    padding-bottom: 60px;
    font-weight: 700;
    text-align: center;
}
.join h2 span{
    color: #1F9F9F;
}
.join .join-cnt ul li {
    list-style: none;
    padding: 0px 87px;
    background: #1F9F9F;
    margin: 11px 0px;
    border-radius: 10px;
    height: 85px;
    align-content: center;
    width: 90%;
}
.join .join-cnt ul li p{
    color: #ffff;
    text-align: center;
    margin: 0px;
}
.join .join-cnt ul{
    padding-top: 30px;
}
.join .join-img img{
    width: 80%;
}
.join .join-img {
    background: #1F9F9F;
    border-radius: 15px;
    width: 73%;
    height: 27rem;
    justify-self: end;
    display: flex;
    justify-content: center;
}
 /* WHY CBA  */
.why-cba{
    background: #1F9F9F;
    padding-bottom: 60px;
}
.why-cba h2{
    text-align: center;
    font-weight: 700;
    padding: 60px 0px;
}
.why-cba h2 span {
    color: #ffff;
}
.why-cba .last-sec {
    text-align: center;
    align-content: center;
    background: #ffff;
    height: 65px;
    margin: 10px 0px;
    border-radius: 6px;
    box-shadow: 0px 0px 7px -3px #000;
    transition: all 0.5s ease;
}
.why-cba .last-sec:hover{
    transform: translateY(-10px) !important;
    transition: all 0.5s ease-in-out;
}
.why-cba .last-sec p{
    margin: 0px;
}

/* Contact  */
.contact{
 padding: 50px 0px;
}
.contact h2 {
    color: #1F9F9F;
    text-align: center;
    margin-bottom: 50px;
    font-weight: 700;
}
.contact .contact-sec{
    justify-items: center;
}
.contact .contact-sec .contact-box {
    display: flex;
    flex-direction: column;
    background: #1F9F9F;
    align-items: center;
    width: 42%;
    border-radius: 10px;
}
.contact .contact-sec .contact-box h3 {
    color: #ffff;
    padding: 30px 0px;
}
.contact .contact-sec .contact-box a {
    color: #ffff;
    text-decoration: none;
    padding: 30px 0px 15px 0px;
}